Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 8bdbdcbc2d04c48ae9c326fb6920c8ea920a4d24 (plain) (tree)
































                                                                             
                                             




                                                                 
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Codegen
Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.codegen;singleton:=true
Bundle-Version: 0.2.0.qualifier
Bundle-Activator: org.eclipse.emf.cdo.dawn.codegen.DawnCodeGenPlugin
Require-Bundle: com.ibm.icu;bundle-version="[4.0.0,5.0.0)",
 org.apache.commons.logging;bundle-version="[1.1.0,2.0.0)",
 org.apache.commons.lang;bundle-version="[2.4.0,3.0.0)",
 org.antlr.runtime;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jdt.launching;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
 org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)",
 org.eclipse.emf.codegen.ecore;bundle-version="[2.6.0,3.0.0)",
 org.eclipse.emf.codegen;bundle-version="[2.6.0,3.0.0)",
 org.eclipse.emf.mwe.core;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.emf.mwe.utils;bundle-version="[0.7.0,2.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.pde;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.pde.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.xpand;bundle-version="[0.7.0,2.0.0)",
 org.eclipse.xtend;bundle-version="[0.7.0,2.0.0)",
 org.eclipse.xtend.typesystem.emf;bundle-version="[0.7.0,2.0.0)",
 org.eclipse.gmf.codegen;bundle-version="[2.2.0,3.0.0)",
 org.eclipse.gmf.graphdef.codegen;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.gmf.validate;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.emf.cdo.dawn.codegen.dawngenmodel;bundle-version="[0.2.0,1.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.emf.cdo.dawn.codegen;version="0.2.0",
 org.eclipse.emf.cdo.dawn.codegen.actions;version="0.2.0",
 org.eclipse.emf.cdo.dawn.codegen.creators;version="0.2.0",
 org.eclipse.emf.cdo.dawn.codegen.creators.impl;version="0.2.0",
 org.eclipse.emf.cdo.dawn.codegen.util;version="0.2.0"

Back to the top